<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<!--
body{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#000000}
td{font-family:"Arial","Helvetica";font-size:14px;color:#000000}
.textdl{ font-size:16px; width:300px; height:38px; border: 1px solid #808080; line-height:2.2; font-weight:bold }
.textdl2{ font-size:16px; width:200px; height:38px; border: 1px solid #808080; line-height:2.2; font-weight:bold }
/*---------------------- 关于百盛页面中英文混合连接 ---------------*/  
.lb2{font-family:Arial;font-size:20px}
.lb3{margin-left:15px;font-family:宋体;font-size:10px}
#memberid{ font-size:16px; color:#FFFF00;  font-weight:bold}
/*---------------------- 首页企业服务模块文字CSS ---------------*/ 
#hometd{margin:10px}
#home_1{font-size:18px; color:#000000;padding:6px; margin:0px; font-family:"Arial","宋体"}
#home_2{font-size:14px; color:#808080;margin:7px; line-height:1.5;}
#home_3{font-size:18px; color:#FF6600;padding:6px; margin:5px; font-family:"Arial","宋体"}
.home_4:link {font-family: "Arial", "Helvetica", Arial;
  font-size: 18px;
  text-decoration: none;
  color: #000000;
  display: inline-block;
  padding: 2px;}
.home_4:visited {font-family: "Arial", "Helvetica", Arial;
  font-size: 18px;
  display: inline-block;
  padding: 2px;
  color: #FF0000;
  text-decoration: none;
  border-radius: 8px;}
.home_4:hover {font-family: "Arial", "Helvetica", Arial;
  font-size: 18px;
  display: inline-block;
  padding: 2px;
  color: #FF0000;
  text-decoration: none;
  border-radius: 8px;}
.home_5:link {font-family: "Arial", "Helvetica", Arial;
  font-size: 18px;
  text-decoration: none;
  color: #FF6600;
  display: inline-block;
  padding: 2px;}
.home_5:visited {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 18px;
  display: inline-block;
  padding: 2px;
  color: #FF6600;
  text-decoration: none;
  border-radius: 8px;}
.home_5:hover {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 18px;
  display: inline-block;
  padding: 2px;
  color: #FF0000;
  text-decoration: none;
  border-radius: 8px;}
.menu0{height: 40px;width:400px;} 
/*---------------------- 以下为网页顶部导航DIV控制模块 ---------------*/  
.daohang {
        display: flex;
		flex-direction: column; 
		margin-left:30px;
		padding:5px    }
    .daohang_menu_kuan {
        width: 600px;
        height: 20px;
		color:#FFFFFF;
	    font-size:16px;
		font-family:"Arial","Helvetica";
		vertical-align:top
    }
    .daohang_search {
        width: 240px;
        height: 20px;
		font-size:20px
		margin-bottom:20px    }
    .daohang_search_kuan {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 18px;
  width: 300px;
  display: inline-block;
  padding: 1px;
  margin-left: 60px;
  border: 1px solid #E4C1BD;
  background-color: #A62F27;
  color: #ffffff;
  text-decoration: none;}
.daohang_menu:link {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 18px;
  text-decoration: none;
  color: #ffffff;
  display: inline-block;
  padding:8px}
.daohang_menu:visited {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 18px;
  display: inline-block;
  color: #ff7700;
  text-decoration: none;
  padding:8px}
.daohang_menu:hover {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 18px; 
  display: inline-block;  
  color: #FFff00;
  text-decoration: none;
   padding:8px}
.daohang_ver:link {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  display: inline-block;
  padding:0px;}
.daohang_ver:visited {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 16px;
  display: inline-block;
  color: #ff7700;
  text-decoration: none;
  padding:0px;}
.daohang_ver:hover {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 16px;
  display: inline-block;  
  color: #FFff00;
  text-decoration: none;
   padding:0px;}
/*---------------------- 网页顶部导航DIV控制模块 end ---------------*/  
.Tit{font-family:Arial,Helvetica，Arial;
          height: 40px;
          width:800px;
		  font-size:30px; 
		  margin-left:70px;}
 /*---------------------- 会员注册页面CSS控制模块 ---------------*/  
#reg_subject{font-family:Arial，Helvetica,Arial;font-size:16px;text-align:right;}
.regtext{font-size:16px; font-style:italic}
.reginput{font-size:14px; line-height:2; height:30px; width:400px; color:#3333FF}
.reginput2{font-size:14px; height:120px; width:400px; color:#3333FF}
/*---------------------- 产品分类导航菜单CSS---------------*/  
.menu_0:link {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 16px;
  text-decoration: none;
  color: #000033;
  width: 400px;
  display: inline-block;
  padding: 11px;
  margin-left: 30px;}
.menu_0:visited {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 16px;
  width: 400px;
  display: inline-block;
  padding: 11px;
  margin-left: 30px;
  border: 1px solid #d5d5d5;
  background-color: #ffffff;
  color: #FF0000;
  text-decoration: none;
  border-radius: 8px;}
.menu_0:hover {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 16px;
  width: 400px;
  display: inline-block;
  padding: 10px;
  margin-left: 30px;
  border: 1px solid #d5d5d5;
  background-color: #ffffff;
  color: #FF0000;
  text-decoration: none;
  border-radius: 8px;}
.menu_s:link {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 20px;
  text-decoration: none;
  color: #ff6600;
  width: 41px;height:25px
  display: inline-block;
  padding: 5px;
  border:1px solid #d5d5d5;margin:5px;}
.menu_s:visited {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 20px;
  text-decoration: none;
  color: #ff6600;
  width: 41px;height:25px
  display: inline-block;
  padding: 5px;
  border:1px solid #d5d5d5;margin:5px}
.menu_s:hover {
font-family: "Arial", "Helvetica", Arial;
  font-size: 20px;
  text-decoration: none;
  color: #000000;
  width: 41px;height:25px
  display: inline-block;
  padding: 5px;
  border:1px solid #d5d5d5;margin:5px}
/*---------------------- 产品分类导航菜单CSS -结束--------------*/  
.a1:link {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 16px;
  text-decoration: none;
  color: #000033;
  display: inline-block;}
.a1:visited {
  font-family: "Arial", "Helvetica", Arial;
  font-size: 16px;
  display: inline-block;
  color: #FF0000;
  text-decoration: none;}
.a1:hover {
  font-family: "Arial", "黑体", Arial;
  font-size: 16px;
  display: inline-block; 
  color: #FF0000;
  text-decoration: none;}

.fy0:link {
  padding: 5px 5px;min-width: 40px;
  float: left;
  margin: 5px;
  display: block;
  border: 1px solid #808080;
  text-decoration: none;
  color: #000033;
  font-size: 14px;
  border-radius: 8px;
  box-sizing: border-box;}
.fy0:visited {
  padding: 5px 5px;min-width: 40px;
  float: left;
  margin: 5px;
  display: block;
  border: 1px solid #808080;
  text-decoration: none;
  color: #000033;
  font-size: 14px;
  border-radius: 8px;}
.fy0:hover {
  padding: 5px 5px;min-width: 40px;
  float: left;
  margin: 5px;
  display: block;
  border: 1px solid #FE6600;
  text-decoration: none;
  color: #ff0000;
  font-size: 14px;
  background: #FCC213;
  border-radius: 8px;}
.fy1:link{padding:0;float:left;margin-right:4px;display:block;padding: 5px 5px 5px 5px;border:1px solid #856E6E;text-decoration:none;color:#694F4F;font-size:16px;background: #E6E6E6}
.fy1:visited{padding:0;float:left;margin-right:4px;display:block;padding: 5px 5px 5px 5px;border:1px solid #856E6E;text-decoration:none;color:#694F4F;font-size:16px;background: #FCC213}
.fy1:hover{padding:0;float:left;margin-right:4px;display:block;padding: 5px 5px 5px 5px;border:1px solid #856E6E;text-decoration:none;color:#ff0000;font-size:16px;background:#FCC213}

.shenhe_yuan {width: 30px;height: 30px;border-radius:90%; /* 或 border-radius: 50px; */ background-color:#0A7632; /* 或其他你想要的颜色 */}
/* 老会员登录链接CSS */
.old_member:link{text-decoration:underline;color:#336699;font-size:16px;font-weight:bold}
.old_member:visited{text-decoration:none;color:#336699;font-size:16px;font-weight:bold}
.old_member:hover{text-decoration:none;color:#ff0000;font-size:16px;font-weight:bold}
/* 新会员登录链接CSS */
.new_member:link{text-decoration:underline;color:#FF6600;font-size:16px;font-weight:bold}
.new_member:visited{text-decoration:none;color:#FF6600;font-size:16px;font-weight:bold}
.new_member:hover{text-decoration:none;color:#0099FF;font-size:16px;font-weight:bold}
/* 产品分类检索中的按字母搜索的字母CSS */
.6:link {font-family:"Arial";width:35;height:25;padding:5px;font-size:16px;color:#ff6600;text-decoration:none;text-align: center;font-weight:bold;border:1px solid #d5d5d5;margin:6px} 
.6:visited {font-family:"Arial";width:35;height:25;padding:5px;font-size:16px;color:#ff6600;text-decoration:none;text-align: center;font-weight:bold;border:1px solid #d5d5d5;margin:6px}
.6:hover {font-family:"Arial";width:35;height:25;background-image:url(../ico/66.jpg);padding:5px;font-size:16px;color:#000000;text-decoration:none;text-align:center;font-weight:bold;border:1px solid #ff6600;margin:6px} 
/* 首页新闻链接CSS CSS */
.11:link{text-decoration:none;color:#333333;padding:2px;font-size:16px;} 
.11:visited{text-decoration:none;color:#333333;padding:2px;font-size:16px;}
.11:hover{text-decoration:underline;color:#ff0000;padding:2px;font-size:16px;}
.8:link{text-decoration:none;color:#505050;padding:2px;font-size:16px;} 
.8:visited{text-decoration:none;color:#CC3300;padding:2px;font-size:16px;}
.8:hover{text-decoration:underline;color:#CC3300;padding:2px;font-weight:bold;font-size:16px;} 

.a1:link{text-decoration:none;color:#336699;font-size:16px;}
.a1:visited{text-decoration:none;color:#000000;font-size:16px;}
.a1:hover{text-decoration:none;color:#ff0000;font-size:16px;}
/*------商品展示页面的同类商品链接----*/
.goodsinfo:link{text-decoration:none;color:#336699;font-size:16px;padding:5px; margin:5px; border:1px solid #d5d5d5}
.goodsinfo:visited{text-decoration:none;color:#000000;font-size:16px;padding:5px; margin:5px; border:1px solid #d5d5d5}
.goodsinfo:hover{text-decoration:none;color:#ff0000;font-size:16px;padding:5px; margin:5px; border:1px solid #d5d5d5}

.h11:link{text-decoration:none;color:#000000;font-size:16px;padding:4px;}
.h11:visited{text-decoration:none;color:#000000;font-size:16px;padding:4px;}
.h11:hover{text-decoration:none;color:#ff0000;font-size:16px;background-color:#FF6600;padding:4px;color:#ffffff;}

.fy:link{padding:0;float:left;margin-right:2px;display:block;padding: 2px 5px 2px 5px;border:1px solid #808080;text-decoration:none;color:#000033;font-size:12px;}
.fy:visited{padding:0;float:left;margin-right:2px;display:block;padding: 2px 5px 2px 5px;border:1px solid #808080;text-decoration:none;color:#000033;font-size:12px;}
.fy:hover{padding:0;float:left;margin-right:2px;display:block;padding: 2px 5px 2px 5px;border:1px solid #808080;text-decoration:none;color:#ff0000;font-size:12px;background: #FFE450}

-->